import { B as BaseDecoder } from "./index-ad0b1f6c.js";
import "react";
import "@vitessce/vit-s";
import "react-dom";
class RawDecoder extends BaseDecoder {
  decodeBlock(buffer) {
    return buffer;
  }
}
export {
  RawDecoder as default
};
